div.trip_date {
    background: #91c6f3;
    width: 100%;
    color: white !important;
    padding: 2px 10%;
    font-size: 15px !important;
	clear: both;
}
.article-content div.trip_intro {
    width: 62%;
    margin-top: -20px;
    margin-bottom: 22px;
    clear: both;
    color: #00aeef;
    font-weight: 400;
    text-rendering: optimizeLegibility;
    font-size: 1.1em;
    line-height: 1.5em;
}
div.trip_info {
    width: 300px;
    float: left;
    background: #f5f5f5;
	color: #555555;
    padding: 20px;
    margin-right: 20px;
	margin-bottom: 20px;
}
.trip_info p {
    line-height: 1.2em;
}
.trip_quote {
    font-family: 'Sriracha' ;
    font-size: 1.8em;
    color: #8dc63f;
}
div.trip_summary {
    margin-left: 320px;
    width: 50%;
}
div.staff_intro {
    background: #f5f5f5;
    width: 790px;
}
div.staff_info {
    width: 450px;
    float: left;
    color: #555555;
    padding: 20px;
    margin-right: 20px;
}
p.staff_quote {
    font-family: 'Sriracha';
    font-size: 1.8em;
    color: #8dc63f;
}
div.staff_photo {
}
.left {
	float:left;
	margin-right:15px;
	margin-bottom:18px;
}
.right {
	float:right;
	margin-left:15px;
	margin-bottom:18px;
}
div.columns {
	-moz-column-width: 16em;
	-webkit-column-width: 16em;
	column-width: 16em;
	-moz-column-gap: 40px;
	-webkit-column-gap: 40px;
	column-gap: 40px;
	-moz-column-rule: 1px outset #eee;
	-webkit-column-rule: 1px outset #eee;
	column-rule: 1px outset #ff00ff;
	margin-bottom:20px;
}